
ChiliProject - Bug # 552: Hardcoded English string in RepositoriesHelper

Status: Closed Priority: Low
Author: Eric Davis Category: Translations
Created: 2011-07-30 Assignee: Eric Davis
Updated: 2011-08-05 Due date:
Remote issue URL:
Affected version:
Description: Around line 102: @link_to('diff'...)@

History
2011-07-31 01:30 pm - Tom Rochette
See github pull request https://github.com/chiliproject/chiliproject/pull/88.

2011-07-31 01:31 pm - Holger Just
- Status changed from Open to Ready for review

2011-08-05 03:31 pm - Eric Davis
- Target version set to 2.2.0

- Assignee set to Eric Davis

- Status changed from Ready for review to Closed

Merged into master, thank you for the pull request.
